From 0aa799575ee33fe9213fc1640eb47169accf7af5 Mon Sep 17 00:00:00 2001
From: Renatafsouza <renata.rfsouza@gmail.com>
Date: Jun 21 2018 02:08:01 +0000
Subject: [PATCH 41/42] Fixing linter


---

diff --git a/src/components/login/LoginForm.vue b/src/components/login/LoginForm.vue
index 6131b5d..3f68bfe 100644
--- a/src/components/login/LoginForm.vue
+++ b/src/components/login/LoginForm.vue
@@ -76,8 +76,8 @@
           email: this.form['email'],
           password: this.form['password']
         })
-        .then(response_status => {
-          let {token, user_id} = response_status.data
+        .then(response => {
+          let {token, user_id} = response.data
 
           alert(token)
           alert(user_id)

